E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GAuth::SaslClient Member List

This is the complete list of members for GAuth::SaslClient, including all inherited members.

active() const | GAuth::SaslClient |
id() const | GAuth::SaslClient |
info() const | GAuth::SaslClient |
next() | GAuth::SaslClient |
preferred(const G::StringArray &mechanisms) const | GAuth::SaslClient |
preferred() const | GAuth::SaslClient |
response(const std::string &mechanism, const std::string &challenge) const | GAuth::SaslClient |
SaslClient(const SaslClientSecrets &secrets) | GAuth::SaslClient | explicit
~SaslClient() | GAuth::SaslClient |